* {
  box-sizing: border-box;
}
.mywhatsapp {
	font-size: 1.25em;
	margin-top: 14px;
	color: white;
}
.iconchat {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 16px;
	right: 16px;
	background-color: #25d366;
	color: white;
	border-radius: 50px;
	text-align: center;
	font-size: 25px;
	box-shadow: 0px 0px 8px white;
	z-index: 1000;
}
.iconfadeout {
	color: white;
	margin-left: 54px;
	font-size: 1.25em;
	float: right;
	margin-right: 16px;
}
.fa-paper-plane{
	margin:18px 5px 0 0;
}
#bubble
{
	width:64px;
	vertical-align:middle;
	margin-left:0.5em;
}
h1.title {
	font-size: 1.25em;
	text-align: left;
	color: white;
	margin-left: 16px;
	padding: 4px;
}
.span_response{
	font-size:14px;
	padding-right: .5em;
	padding-left: .5em;
	font-family: 'Poppins';
}
.containerbot {
	display: none;
	background: linear-gradient(#128c7e,#FFFFFF);
	width: 300px;
	height: 300px;
	border-radius: 5px;
	position: fixed;
	bottom: 64px;
	right: 16px;
	z-index: 1000;
}
.chat {
	height:250px;
	width: 100%;
} 
#send {
	width: 18px;
	position: absolute;
	left: 267px;
	top: 314px;
}

#input {
	width: 100%;
	border: 1px solid black;
	padding: 1em;
	margin: 0 0 1em 0;
	height: 50px;
	font-size: 14px;
}
#input:focus {
	outline: none;
}
.messages {
	display: flex;
	flex-direction: column;
	overflow-y: scroll;
	height: 100%;
	width: 300px;
	background-image: url("background.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover; 
	padding:0.5em;
	border-top: 1px solid black; 
	border-left: 1px solid black; 
	border-right: 1px solid black; 

}
.messages::-webkit-scrollbar {
    display: none;
}
.messages{
	-ms-overflow-style: none;
	scrollbar-width: none;
}
#bot {
	margin-left: auto;
}

.bot {
	font-family: Inter;
}

.avatar {
	height:20px;
	margin-top:-2px;
}
.avatar_user {
	height:20px;
	margin-top:0px;
}

.response {
	background-color:#dcf8c6;
	display: flex;
	border-radius: 10px;
	margin-block-end:1em;
	padding:0.5em;
}

body{
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none; 
	-khtml-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none;
	touch-action: none;
}